Skip to content

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and fierceness. Many indeed would be too absurd to deserve mention, were they not credited even by cultured and literary people. Such for instance are the charges that the Society was responsible for the Franco-Prussian War, the affaire Dreyfus, the Panama scandal, the assassination of popes, princes, etc. -- statements found in books and periodicals of some pretense. So likewise is the so-called Jesuit oath, a clumsy fabrication of the forger Robert Ware, exposed by Bridgett in "Blunders and Forgeries". The fallacy of such accusations may often be detected by general principles.

A. Jesuits are fallible

Jesuits are fallible, and may have given some occasion to the accuser. The charges laid against them would never have been brought against angels, but they are not in the least inconsistent with the Society being a body of good but fallible men. Sweeping denials here and an injured tone would be misplaced and liable to misconception. As an instance of Jesuit fallibility, one may mention that writings of nearly one hundred Jesuits have been placed on the Roman "Index". Since this involves a reflection on Jesuit book-censors as well, it might appear to be an instance of failure in an important matter. But when we remember that the number of Jesuit writers exceeds 120,000, the proportion of those who have missed the mark cannot be considered extraordinary; the Censure inflicted, moreover, has never been of the graver kind. Many critics of the order, who do not consider the Index censures discreditable, cannot pardon so readily the exaggerated esprit de corps in which Jesuits of limited experience occasionally indulge, especially in controversies or while eulogizing their own confrères; nor can they overlook the narrowness or bias with which some Jesuit writers have criticized men of other lands, institutions, education, though it is unfair to hold up the faults of a few as characteristic of an entire body.

B. The Accusers

(1) In an oft-recited passage about the martyrs St. Ambrose tells us: "Vere frustra impugnata qui apud impios et infidos impietatis arcessitur cum fidei sit magister" (He in truth is accused in vain of impiety by the impious and the faithless, though he is a teacher of the faith ). The personal equation of the accuser is a correction of great moment; nevertheless it is to be applied with equally great caution; on no other point is an accused person so liable to make mistakes. Undoubtedly, however, when we find a learned man like Harnack declaring roundly (but without proofs ) that Jesuits are not historians, we may place this statement of his besides another of his professional dicta, that the Bible is not history. If the same principles underlie both propositions, the accusation against the order will carry little weight. When an infidel government, about to assail the liberties of the Church, begins by expelling the Jesuits, on the accusation that they destroy the love of freedom in their scholars, we can only say that no words of theirs can counterbalance the logic of their acts. Early in this century, the French Government urged as one of their reasons for suppressing all the religious orders in France, among them the Society, that the regulars were crowding the secular clergy out of their proper spheres of activity and influence. No sooner were the religious suppressed that the law separating Church and State was passed to cripple and enslave the bishops and secular clergy.

(2) Again it is little wonder that heretics in general, and those in particular who impugn church liberties and the authority of the Holy See, should be ever ready to assail the Jesuits, who are forever bound to the defence of that see. It seems stranger that the opponents of the Society should sometimes be within the Church. Yet it is almost inevitable that such opposition should at times occur. No matter how adequately the canon law regulating the relations of regulars with the hierarchy and clergy generally may provide for their peaceful co-operation in missionary, educational and charitable enterprises, there will necessarily be occasion for difference of opinion, disputes over jurisdiction, methods, and similar vital points which in the heat of controversy often embitter and even estrange the parties at variance. Such religious controversies arise between other religious orders and the hierarchy and secular clergy ; they are neither common nor permanent, not the rule but the exception, so that they do not warrant the sinister judgment that is sometimes formed of the Society in particular as unable to work with others, jealous of its own influence. Sometimes, especially when trouble of this kind have affected broad questions of doctrine and discipline, the agitation has reached immense proportions, and bitterness has remained for years. The controversies De auxiliis lead to violent explosions of temper, to intrigue, and to furious language that was simply astonishing; and there were others, in England for instance about the faculties of the archpriest, in France about Gallicanism, which were almost equally memorable for fire and fury. Odium theologicum is sure to call forth at all times excitement of unusual keenness, but we may make allowance for the early disputants because of the pugnacious nature of the times. When the age quite approved of gentlemen killing each other in duels on very slight provocation, there can be little wonder that clerics, when aroused, should forget propriety and self-restraint, sharpen their pen like daggers, and, dipping them in gall, strike at any sensitive point of their adversaries which they could injure. Charges put about by such excited advocates must be received with the greatest caution.

(3) The most embittered and the most untrustworthy members of the Society (the are fortunately not very numerous) have ever been deserters from its own ranks. We know with what malice and venom some unfaithful priests are wont to assail the Church, which they once believed to be Divine, and not dissimilar has been the hatred of some Jesuits who have been untrue to their calling.

C. Proximity to Christ always invites attacks

What is to be expected? The Society has certainly had some share in the beatitude of suffering for persecutions sake; though it is not true, however, to say that the society is the object of universal detestation. Prominent politicians, who acts affect the interest of millions, are much more hotly and violently criticized, are much more freely denounced, caricatured, and condemned in the course of a month, than the Jesuits singly or collectively in a year. When once the politician is overthrown, the world turns its fire upon the new holder of power, and it forgets the man that is fallen. But the light attacks against the Society never cease for long, and their cumulative effects look more serious than it should, because people forget the long spans of years which in its case intervene between the different signal assaults. Another principle to remember is that the enemies of the Church would never assail the Society at all, were it not that it is conspicuously popular with large classes of the Catholic community. Neither universal odium therefore, nor freedom from all assault, should be expected, but charges which, by exaggeration, inversion, satire, or irony, somehow correspond to the place of the Society in the Church.

Not being contemplatives like the monks of old, Jesuits are not decried as being lazy and useless. Not being called to fill posts of high authority, or to rule, like popes and bishops, Jesuits are not seriously denounced as tyrants, or maligned for nepotism and similar misdeeds. Ignatius described his order as a flying squadron ready for service anywhere, especially as educators and missionaries. The principal charges against the Society are misrepresentations of these qualities. If they are ready for service in any part of the world, they are called busybodies, mischief-makers, politicians with no attachment to country. If they do not rule, at least they must be gasping, ambitious, scheming, and wont to lower standards of morality, at least to gain control of consciences. If they are good disciplinarians, it will be said that it is by espionage and suppression of individuality and independence. If they are popular as schoolmasters, it will be said that they are good for children, good perhaps as crammers, but bad educators, without influence. If they are favorite confessors, their success with be subscribed to their lax moral doctrines, to their casuistry, and above all to their use of the maxim which is supposed to justify any and every evil act:"the end justifies the means". This perhaps is the most salient instance of the ignorance and ill-will of their accusers. Their books are open to all the world. Time and again those who impute to them as a body, or to any of their publications, the use of this maxim to justify evil of any sort, have been asked to cite one instance of the usage, but all to no purpose. The signal failure of Hoensbroech to establish before the civil courts of Trier and Cologne (30 July, 1905) any such example of Jesuit teaching, should silence this and similar accusations forever.

D. The Jesuit Legend

It is curious that at the present day, even literary men have next to no interest in the objective facts concerning the Society, not even in those supposed to be to its disadvantage. All attention is fixed to the Jesuit legend; encyclopedia articles and general histories hardly concern themselves with anything else. The legend, though it reached its present form in the middle of the nineteenth century, began at a much earlier period. The early persecutions of the Society (which counted some 100 martyrs in Europe during its first century) were backed up by fiery, loud, unscrupulous writers such as Hassenmueller and Hospinian, who diligently collected and defended all the charges against the Jesuits. The rude, criminous ideas which these writers set forth received subtler traits of deceitfulness and double-dealing through Zahorowski's "Monita Secreta Societatis Jesu" (Cracow, 1614), a satire misrepresenting the rule of the order, which is freely believed to be genuine by credulous adversaries (see Monita Secreta ). The current version of the legend is late French, evolved during the long revolutionary ferment which preceded the Third Empire. It began with the denunciations of Montlosier (1824-27), and grew strong (1833-45) in the University of Paris, which affected to consider itself as the representative of the Gallican Sourbonne, of Port-Royal, and of the Encyclopédie . The occasion for literary hostilities was offered by attempts at University reform which, so Liberals affected to believe, were instigated by Jesuits. Hereupon the "Provinciales" were given a place in the University curriculum, and Villemain, Theirs, Cousin. Michelet, Quinlet, Libri, Mignet, and other respectable scholars succeeded by their writings and denunciations in giving to anti-Jesuitism a sort of literary vogue, not always with scrupulous observance of accuracy or fairness. More harmful still to the order were the plays, the songs, the popular novels against them. Of these the most celebrated was Eugène Sue's "Juif errant" (Wandering Jew ) (1844), which soon became the most popular anti-Jesuit book ever printed, and has done more than anything else to give final form to the Jesuit legend.

The special character of this fable is that it has hardly anything to do with the order at all, its traits being simply copied from masonry. The previous Jesuit bogey was at least one which haunted churches and colleges, and worked through the confessional and the pulpit. But this creation of modern fiction has lost all connection with reality. He (or even she) is a person, not necessarily a priest, under the command of a black pope who lives in an imaginary world of back stairs, closets, and dark passages. He is busy with plotting and scheming, mesmerizing the weak and corrupting the honest, occupations diversified by secret crimes or melodramatic attempts at crimes of every sort. The ideal we see is taken over bodily from the real, or the supposed method of the life of the Continental mason. Yet this is the sort of nonsense about which special correspondents send telegrams to the papers, about which revolutionary agitators and crafty politicians make long inflammatory speeches, which standard works of reference discuss quite gravely, which none of our popular writers dares to expose as an imposture (see Brou, op cit. infra, II, 199-247).

E. Some Modern Objections

(1) Without having given up the old historical objections (for the study of which the historical sections of this article may be consulted), the anti-Jesuits of today arraign a Society as out of touch with the modern Zeitgeist , as hostile to liberty and culture, and as being a failure. Liberty, next to intelligence (and some people put it before), is the noblest of man's endowments. Its enemies are the enemies of the human race. Yet it is said that Ignatius' system, by aiming at "blind obedience", paralyzes the judgment and by consequence scoops out the will, inserting the will of the superior in its place, as a watchmaker might replace one mainspring with another (cf. Encyc. Brit., 1911, XV, 342); perinde ac cadaver , "like a corpse", again, "similar to an old man's staff" -- therefore dead and listless, similar to mere machines, incapable of individual distinction (Bohmer-Monod, op. cit. infra, p. lxxvi).

The cleverness of this objection lies in its bold inversion of certain plain truths. In reality, no one loved liberty better or provided for it more carefully than Ignatius. But he upheld the deeper principle that true freedom lies in obeying reason, all other choice being license. Those who hold themselves free to disobey even the laws of God, who declare all rule in the Church a tyranny, and who aim at so-called free love, free divorce, and free thought -- they, of course, reject his theory. In practice his custom was to train the will so thoroughly that his men might be able after a short time to "level up" others (a most difficult thing), even though they lived outside the cloisters, with no external support for their discipline. The wonderful achievements of staying and rolling back the tide of the Reformation, in so far as it was due to the Jesuits, was the result of increased will-power given to previously irresolute Catholics by the Ignatian methods.

As to "blind" obedience, we should note that all obedience must be blind to some extent -- "Theirs not to reason why, Theirs but to do and die." Ignatius borrowed from earlier ascetic writings the strong metaphors of "the blind man ", "the corpse", "the old man's staff", to illustrate the nature of obedience in a vivid way; but he does not want those metaphors to be run to death. Not only does he want the subject to bring both head and heart to the execution of the command, but knowing human nature and its foibles, he recognizes that causes will arise when the superior's order may appear impracticable, unreasonable, or unrighteous to a free subject and may possibly really be so. In such cases it is the acknowledged duty of the subject to appeal, and his judgment as well as his conscience, even when it may happen to be ill-formed is to be respected; provision is made in the Constitutions for the clearing up of such troubles by discussion and arbitration, a provision which would be inconceivable, unless a mind and a free will, independent of and possibly opposed to that of the superior, were recognized and respected. Ignatius expects his subjects to be "dead" or "blind" only in respect of sloth, of passion, of self-interest and self-indulgence, which would impede the ready execution of orders. So far is he from desiring a mechanical performance that he explicit disparages "obedience, which executes in work only". as "Unworthy of the name of virtue " and warmly urges that "bending to, with all forces of head and heart, we should carry out the commands quickly and completely" (Letter on Obedience, sect. 5, 14).

Further illustration of the Ignatian love of liberty may be found in the Spiritual, and in the character of certain theological doctrines, as Probabilism and Molinism (with its subsequent modifications) which are commonly taught in the Society's schools. Thus, Molinism "is above all determined to throw a wall of security around free will " (see Grace, Controversies on) and Probabilism teaches that liberty may not be restrained unless the restraining force rests on a basis of certainty.The characteristics of both theories is to emphasize the sacredness of free will somewhat more than is done in other systems. The Spiritual, the secret of Ignatius's success, are a series of considerations arranged, as he tells the exercitant from the first, to enable him to make a choice or election on the highest principals and without fear of consequences. Again the priest, who explains the meditations, is warned to be most careful not to incline the exercitant more to one object of choice than to another (Annot. 15).

It is notoriously impossible to expect that anti-Jesuit writers of our day should face their subject in a common-sense or scientific manner. If they did, one would point out that the only rational manner of inquiring into the subject would be to approach the persons under discussion (who are after all very approachable), and to see if they are characterless, as they are reported to be. Another easy test would be to turn to the lives of their great missionaries, Brebeuf, Marquette, Silveira, etc. Any men more unlike "mere machines" it would be impossible to conceive. The Society's successes in education confirm the same conclusion. It is true that lately, as a preparatory measure to closing its schools by violence, the French anti-Jesuits asserted both in print and in the Chamber that Jesuit education produces mere pawns, spiritless, unenterprising nonentities. But the real reason was notoriously that the students of the Jesuit schools were exceptionally successful at the examinations for entrance as officers into the army, and proved themselves the bravest and most vigorous men of the nation. In a controverted matter like this, the most obvious proof that the Society's education fits its pupils for the battle of life in found in the constant readiness of parents to entrust their children to the Jesuits even when, from a merely worldly point of view, there seems to be many reasons for holding back. (A discussion of this matter, from a French standpoint, will be found in Brou, op cit infra, II, 409; Tampe in "Etudes", Paris, 1900, pp. 77, 749.) It is hardly necessary to add that methods of school discipline will naturally differ greatly in different countries. The Society would certainly prefer to observe, mutatis mutandis , its well-tried Ratio Studiorum ; but it is far from thinking that local customs (as for instance those with regard to surveillance) and external discipline should everywhere be uniform.

(2) Another objection akin to the supposed hostility to freedom is the supposed Kulturfeindlichkeit , hostility to what is cultured and intellectual. This cry has been chiefly raised by those who reject Catholic theology as dogmatism, who scoff at Catholic philosophy as Scholastic, and at the Church's insistence on Biblical inspiration as retrograde and unscholarly. Such men make little account of work for the ignorant and the poor, whether at home or on the missions, they speak of evangelical poverty, of practices of penance and of mortification, as if they were debasing and retrograde. They compare their numerous and richly endowed universities with the few and relatively poor seminaries of the Catholic and the Jesuit, and their advances in a multitude of sciences with the intellectual timidity (as they think it) of those whose highest ambition it is not to go beyond the limits of theological orthodoxy. The Jesuits, they say, are the leaders of the Kulturfeindliche ; their great object is to bolster up antiquated traditions. They have produce no geniuses, while men whom they have trained, and who broke loose from their teaching, Pascal, Descartes, Voltaire, have powerfully affected the philosophical and religious beliefs of large masses of mankind ; but respectable mediocrity is the brand on the long list of the Jesuit names in the catalogs of Alegambe and de Backer . Under Bismarck and M. Waldeck-Rousseau arguments of this sort were accompanied by decrees of banishment and confiscation of goods.

This objection springs chiefly from prejudice -- religious, worldly, or national. The Catholic will think rather better than worse of men who are decried and persecuted on the grounds which apply to the whole Church. It is true that the modern Jesuit's school is often smaller and poorer than the establishment of his rival, who at times is ensconced in the academy which the Jesuits of previous times succeeded in founding and endowing. It is not to be questioned that the sum total of learned institutions in the hands of non-Catholics is greater than that in the hands of our co-religionists, but the love of culture surely is not extinguished in the exiled French, German, or Portuguese Jesuit. robbed perhaps of all he possesses, at once settles down to his task of study, of writing, or of education. Very rare are the cases where Jesuits, living among enterprising people, have acquiesced in educational inferiority. For superiority to others, even in sacred learning, the Society does not and should not contend. In their own line, that is in Catholic theology, philosophy, and exegesis, they would hope that they are not inferior to the level of their generation, and that, far from acquiescing in intellectual inferiority, they aim at making their schools as good as circumstances allow them. They may also claim to have trained many good scholars in almost every science.

The objection that Jesuit teachers do not influence masses of mankind, while men like Descartes and Voltaire, after breaking with Jesuit education, have done so, derives its force from passing over the main work of the Jesuits, which is the salvation of souls, and any lawful means that helps to this end, as, for instance, the maintenance of orthodoxy. It is easy to overlook this, and those who object will probably despise it, even if they recognize it. The work is not showy, whereas that of the satirist, the iconoclast, and free-lance compels attention. Avoiding comparisons, it is safe to say that the Jesuits have done much to maintain the teaching of orthodoxy, and that the orthodox far outnumber the followers of men like Voltaire and Descartes.

It would be impossible, from the nature of the case, to devise any satisfactory test to show what love of culture, especially intellectual culture, there was in a body so diverse and scattered as the Society. Many might be applied, and one of the most telling is the regularity with which every test reveals refinement and studiousness somewhere in its ranks, even in poor and distant foreign missions. To some it will seem significant that the pope, while searching for theologians and consultors for various Roman colleges and congregations, should so frequently select Jesuits, a relatively small body, some thirty or forty percent of whose members are employed in foreign missions or among the poor of our great towns. The periodicals edited by the Jesuits, of which a list is given below, afford another indication of culture, and a favorable one, those it is to be remembered that these publications are written chiefly with a view of popularizing knowledge. The more serious and learned books must be studied separately. The most striking test of all is that offered by the great Jesuit bibliography of Father Sommervogel, showing over 120,000 writers, and an almost endless list of books, pamphlets, and editions. There is no other body in the world which can point to such a monument. Cavillers may say that the brand-mark is "respectable mediocrity"; even so, the value of the whole will be very remarkable, and we may be sure that less prejudiced and therefore better judges will form a higher appreciation. Masterpieces, too, in every field of ecclesiastical learning and in several secular branches are not rare.

The statement that the Society has produced few geniuses is not impressive in the mouths of those who have not studied, or unable to study or to judge, the writers under discussion. Again the objection, whatever its worth, confuses two ideals. Educational bodies must necessarily train by classes and schools and produce men formed on definite lines. Genius on the other hand is independent of training and does not conform to type. It is unreasonable to reproach a missionary for educational system for not possessing advantages which no system can offer. Then it is well to bear in mind that genius is not restricted to writers or scholars alone. There is a genius of organization, exploration, enterprise, diplomacy, evangelization, and instances of it, in one or other of these directions, are common enough in the Society.

Men will vary of course in their estimates as to whether the amount of Jesuit genius is great or not according to the esteem they make of these studies in which the Society is strongest. But whether the amount is great or little, it is not stunted by Ignatius's strivings for uniformity. The objection taken to the words of the rule, "Let all say the same thing as much as possible" is not convincing. This is a clipped quotation, for Ignatius goes on to add, "juxta Apostolum", an evidence reference to St. Paul to the Philippians 3:15-16 , beyond whom he does not go. In truth, Ignatius's object is the practical one of preventing zealous professors from wasting their lecture time disputing small points on which they may differ from their colleagues. The Society's writers and teachers are never compelled to the same rigid acceptance of the views of another as is often the case elsewhere, e.g., in politics, diplomacy, or journalism. Members of a staff of leader-writers have constantly to personate convictions, not really their own at the bidding of the editor; whereas as Jesuit writers and teachers write and speak almost invariably in their own names, and with a variety of treatment and a freedom of mind which compare not unfavorably with other exponents of the same subjects.

(3) Failure.-- The Society never became "relaxed" or needed a "reform" in the technical sense in which these terms are applied to religious orders. The constant intercourse which is maintained between all parts enables the general to find out very soon when anything goes wrong, and his large powers of appointing new officials has always sufficed to maintain a high standard of both disciple and of religious virtue. Of course, there have arisen critics, who have reversed this generally acknowledged fact. It has been said that

  • failure has become a note of Jesuit enterprises. Other religious and learned institutions endure for century after century. The Society has hardly a house that is a hundred years old, very few that are not quite modern. Its great missionary glories, Japan, Paraguay, China, etc., passed like smoke, and even now, in countries predominantly Catholic, it is banished and its works ruined, while other Catholics escape and endure. Again, that
  • after Acquaviva's time, a period of decay ensued;
  • disputes about Probabilism, tyrannicide, equivocation. etc., caused a strong and steady decline in the order;
  • the Society after Acquaviva's time began to acquire enormous wealth and the professed lived in luxury;
  • religious energy was enervated by political scheming and by internal dissensions.

(a) The word "failure" here is taken in two different ways -- failure from internal decay and failure from external violence. The former is discreditable, the later may be glorious, if the cause is good. Whether the failures of the Society, at its Suppression, and in the violent ejection from various lands even in our own time were discreditable failures is a historical question treated elsewhere. If they were, then we must say that such failures tend to the credit of the order, that they are apparent rather than real, and that God's Providence will, in His own way, make good the loss. In effect we see the Society frequently suffering, but as frequently recovering and renewing her youth. It would be inexact to say that the persecutions which the Society has suffered have been so great and continuous as to be irreconcilable with the usual course of xxyyyk.htm">Providence, which is wont to temper trial with relief, to make endurance possible ( 1 Corinthians 10:13 ). Thus, while it may be truly said that many Jesuit communities have been forced to break up within the last thirty years, others have had a corporate existence of two or three years. Stonyhurst College, for instance, has only been 116 years at its present site, but its corporate life in 202 years older still; yet the most glorious pages of its history are those of its persecutions, when it lost, three tomes over, everything it possessed, and, barely escaping by flight, renewed a life even more honorable and distinguished than that which preceded, a fortune probably without its equal in the history of pedagogy. Again the Bollandists and the Collegio Romano may be cited as well-known examples of institutions which, though once smitten to the ground, have afterwards revived and flourished as much as before, if not more. One might instance, too, the German province which, though driven into exile by Bismark, has there more than doubled its previous numbers. The Christianity which the Jesuits planted in Paraguay survived in a wonderful way, after they were gone, and the rediscovery of the Church in Japan affords a glorious testimony to the thoroughness of the old missionary methods.

(b) Turning to the point of decadence after Acquaviva's time, we may freely concede that no subsequent generation contained so many great personalities as the first. The first fifty years say nearly all the Society's saints and a large proportion of its great writers and missionaries. But the same phenomenon is to be observed in almost all orders, indeed in most other human institutions either sacred or profane. As for internal dissensions after Acquaviva's death, truth is that the severe troubles occurred before, not after it. The reason for this is easily understood. Internal troubles came chiefly with the conflict of views which was inevitable while the Constitutions, the rules, and general traditions of the body were being moulded. This took till near the end of Acquaviva's generalate. The worst trouble came first, under Ignatius himself in regards to Portugal, as has been explained elsewhere (see Ignatius Loyola). The trouble of Acquaviva with Spain come next in seriousness.

(c) After Acquaviva's time indeed we find some warm theological disputations on Probabilism and other points; but in truth this trouble and the debates on tyrannicide and equivocation had much more to do with outside controversies than with internal division. After they had been fully argued and resolved by papal authority, the settlement was accepted throughout the Society without any trouble.

(d) The allegation that the Jesuits were ever immensely rich is demonstrably a fable. It would seem to have arisen from the vulgar prepossession that all those who live in great houses or churches must be very rich. The allegation was exploited as early as 1594 by Antoine Arnauld, who declared that the French Jesuits had a revenue of 200,000 livres (50,000 pounds, which might be multiplied by six to get the relative buying power of that day). The Jesuits answered that their twenty-five colleges and churches have a staff of 500 to 600 persons, had in all only 60,000 livres (15,000 pounds). The exact annual revenues of the English province for some 120 years are published by Foley (Records S.J., VII, Introd., 139). Duhr (Jesuitenfabeln, 1904, 606, etc.) gives many figures of the same kind. We can therefore, tell now that the college revenues were, for their purposes, very moderate. The rumors of immense wealth acquired still further vogue through two occurrences, the Restitutionsedikt of 1629, and the license, sometimes given by papal authority, for the procurators of the foreign missions to include in the sale of the produce of their own mission farms the produce of their native converts, who were generally too rude and childish to make bargains for themselves. The Restitutionsedikt , as has been already explained (see above, Germany ), led to no permanent results, but the sale of the mission produce came conspicuously before the notice of the public at the time of the Suppression, by the failure of Father La Valette (see, in article above, Suppression, France ). In neither case did the money transactions, such as they were, affect the standard of living in the Society itself, which always remained that of the honesti sacerdotes of their time (see Duhr, op. cit. infra, pp. 582-652).

During the closing months of 1751 many other prelates wrote to the king, to the chancellor, M. de Lamoignon, protesting against the arrêt of the Parlement , 6 August, 1761, and testifying to their sense of the injustice of the accusations made against the Jesuits, and of the loss which their diocese would sustain by their suppression. De Ravignan gives the name of twenty-seven such bishops. Of the minority, five out of the six rendered a collective answer, approving of the conduct and the teaching of the Jesuits. These five bishops, the Cardinal de Choiseul, brother of the statesman, Mgr de La Rochefoucald, the Archbishop of Rouen, and Mgrs Quiseau of Nevers, Choiseul-Beaupré of Châlons, and Champion de Cice of Auxerre, declared that "the confidence reposed in the Jesuits by the bishops of the kingdom, all of whom approve them in their diocese, is evidence that they are all found useful in France ", and that in consequence, they, the writers, "supplicate the king to grant his royal protection and keep for the Church of France a Society commendable for the service it renders to the Church and state and which the vigilance of the bishops may be trusted to preserve free from the evils which it is feared might come to affect it". To the second and third of the king's questions they answer that occasionally individual Jesuits have taught blameworthy doctrines or invaded the jurisdiction of the bishops, but that neither fault has been general enough to affect the body as a whole. To the fourth question they answer that "the authority of the general, as is wont to be and should be exercised in France appears to need no modification; nor do they see anything objectionable in the Jesuit vows ". In fact, the only point on which they differ from the majority is on the suggestion that "to take away all difficulties for the future it would be well to solicit the Holy See to issue a Brief fixing precisely those limits to the exercise of the general's authority in France which the maxims of the kingdom require".

Testimonies like these might be multiplied indefinitely. Among them, one of the most significant is that of Clement XIII, dated 7 January, 1765, which specially mentions the cordial relations of the Society with bishops throughout the world, precisely when enemies were plotting for the suppression of the order. In his books on Clement XIII and Clement XIV, de Ravignan records the acts and letters of many bishops in favor of the Jesuits, enumerating the names of nearly 200 bishops in every part of the world. From a secular source the most noteworthy testimony is that of the French bishops when hostility to the Society is rampant in high places. On 15 November, 1761, the Comte de Florentin, the minister of the royal household, bade Cardinal de Luynes, the Archbishop of Sens, to convoke the bishops then at Paris to investigate the following points:

  • The use which the Jesuits can be in France, and the advantages or evils which might be expected to attend their discharge of the different functions committed to them.
  • The manner in which in their teaching and practice the Jesuits conduct themselves in regard to opinions dangerous to the personal safety of sovereigns, to the doctrine of the French clergy contained in the Declaration of 1782, and in regard to the Ultramontane opinions generally.
  • The conduct of the Jesuits in regard to the subordination due to bishops and ecclesiastical superiors, and as to whether they do not infringe on the rights and functions of the parish priests.
  • What restriction can be placed on the authority of the General of the Jesuits, so far as it is exercised in France.
For eliciting the judgment of the ecclesiastics of the kingdom on the action of the Parlement , no questions could be more suitable, and the bishops convoked (three cardinals, nine archbishops, and thirty-nine bishops, that is, fifty-one in all) met together to consider them on 30 November. They appointed a commission consisting of twelve of their number, who were given a month for their task, and reported duly on 30 December, 1761. Of these fifty-one bishops, forty-four addressed a letter to the king, dated 30 December, 1761, answering all the four questions in a sense favorable to the Society, and giving under each head a clear statement of their reasons.

To the first question the bishops reply that the " Institute of the Jesuits. . . is conspicuously consecrated to the good of religion and the profit of the State". They began by noting how a succession of popes, St. Charles Borromeo , and the ambassadors of princes, who with him were present at the Council of Trent , together with the Fathers of that Council in their collective capacity, had pronounced in favor of the Society, after an experience of the services it could render; how, though, in the first instance, there was a prejudice against it in France, on account of certain novelties in its constitutions, the sovereign, bishops, clergy, and people had, on coming to know, became firmly attached to it, as was witnessed by the demand of the States-General in 1614 and 1615, and of the Assembly of the Clergy in 1617, both of which bodies wished for Jesuit colleges in Paris and the provinces as "the best means adapted to plant religion and faith in the hearts of the people". They referred also to the language of many letters-patent by which the kings of France had authorized various Jesuit colleges, particularly that of Claremont, at Paris, which Louis XIV had wished should bear his own name, and which had come to be known as the College of Louis-le-Grand. Then, coming to their own personal; experience, they bear witness that "the Jesuits are very useful for our diocese, for preaching, for the guidance of souls, for implanting, preserving, and renewing faith and piety, by their missions, congregations, retreats which they carry on with our approbation and under our authority". Whence they conclude that "it would be difficult to replace them without a loss, especially in the provincial towns, where there is no university ".

To the second question the bishops reply that, if there were any reality in the accusation that the Jesuit teaching was a menace to the lives of sovereigns, the bishops would have long since taken measures to restrain it, instead of trusting the Society with the most important functions of sacred ministry. they also indicate the source from which this and similar accusations against the Society had their origin. "The Calvinists ", they say. "tried in their utmost to destroy in its cradle, a Society whose principal object was to combat their errors. . . and disseminated many publications in which they singled out the Jesuits as professing a doctrine which menaced the lives of sovereigns, because to accuse them of a crime so capital was the surest means to destroy them; and the prejudices against them thus aroused had ever since been seized upon greedily by all who had any interested motives for objecting to the Society's existence (in the country)." The bishops add that the charges against the Jesuits which were being made at that time in so many writings in which the country was flooded were but rehashes of what had been spoken and written against them throughout the preceding century and a half.

To the third question they reply that the Jesuits have no doubt received numerous privileges from the Holy See. most of which, however, and those the most extensive, have accrued to them by communication with the other orders to which they had been primarily granted; but that the Society had been accustomed to use its privileges with moderation and prudence.

The fourth and last of the questions is not pertinent here, and we omit the answer. The Archbishop of Paris, who was one of the assembled bishops, but on some ground of precedent preferred not to sign the majority statement, endorsed it in a separate letter which he addressed to the king.

(e) It is not to be denied that, as the Society acquired reputation and influence even in the Courts of powerful kings, certain domestic troubles arose, which had not been heard of before. Some jealousies were inevitable, and some losses of friendship; there was danger too of the faults of the court communicating themselves to those who frequented it. But it is equally clear that the Society was keenly on its guard in this matter, and it would seem that its precautions were successful. Religious observance did not suffer to any appreciable extent. But few people of the seventeenth century, if any, noticed the grave dangers that were coming from absolute government, the decay of energy, the diminished desire for progress. The Society like the rest of Europe suffered under these influences, but they were plainly external, not internal. In France, the injurious influence of Gallicanism must also be admitted (see above, France ). But even in this dull period we find the French Jesuits in the new mission-field of Canada showing a fervor worthy of the highest traditions of the order. The final and most convincing proof that there was nothing seriously wrong in the poverty or in the discipline of the Society up to the

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.